News

Interoperability to FL Studio 20 Mac and Studio One 4

We have tested A.O.M. Audio Plugins 1.9.1 with FL Studio 20 Mac and Studio One 4. At this moment, there seems not to be any interoperability problem, except for known issue about channel cofiguraion (*1). Please email us to helpdesk@aom-factory.jp when you find any problems.

(*1) FL Studio fails to configure VST3 plugins with multichannel support. We recommend to use VST2 or Audio Unit version of our plugins on FL Studio.[Update, Jun 18] Added workaround code for this in version 1.9.2.